<?xml version="1.0" encoding="utf-8"?>
<registry>
  <records interface="ploneintranet.themeswitcher.interfaces.IThemeSwitcherSettings">
    <value key="enabled">True</value>
    <value key="fallback_theme">barceloneta</value>
    <value key="fallback_rules">/++theme++barceloneta/rules.xml</value>
    <value key="fallback_absoluteprefix">/++theme++barceloneta</value>
    <value key="hostname_switchlist">
      <element>cms.localhost</element>
    </value>
    <value key="browserlayer_filterlist">
      <element>ploneintranet.theme.interfaces.IThemeSpecific</element>
      <element>ploneintranet.layout.interfaces.INoBarcelonetaLayer</element>
      <element>ploneintranet.search.interfaces.IPloneintranetSearchLayer</element>
      <element>ploneintranet.messaging.browser.interfaces.IPloneintranetMessagingLayer</element>
      <element>ploneintranet.notifications.browser.interfaces.IPloneintranetNotificationsLayer</element>
      <element>ploneintranet.library.interfaces.IPloneintranetLibraryLayer</element>
      <element>ploneintranet.library.interfaces.ILibraryContentLayer</element>
      <element>ploneintranet.workspace.interfaces.IThemedWorkspaceLayer</element>
      <element>ploneintranet.news.browser.interfaces.INewsLayer</element>
      <element>ploneintranet.news.browser.interfaces.INewsContentLayer</element>
      <element>ploneintranet.layout.interfaces.IPloneintranetFormLayer</element>
      <element>ploneintranet.workspace.interfaces.IWorkspaceAppFormLayer</element>
    </value>
    <value key="fallback_enabled_bundles" />
    <value key="fallback_disabled_bundles">
      <element>ploneintranet</element>
    </value>
  </records>
  <record field="contains_objects"
          interface="Products.CMFPlone.interfaces.controlpanel.ITinyMCESchema"
          name="plone.contains_objects"
  >
    <field type="plone.registry.field.List">
      <default>
        <element>Folder</element>
        <element>Large Plone Folder</element>
        <element>Plone Site</element>
      </default>
      <description>Enter a list of content types which can contain other objects. Format is one contenttype per line.</description>
      <missing_value />
      <required>False</required>
      <title>Contains objects</title>
      <value_type type="plone.registry.field.TextLine" />
    </field>
    <value>
      <element>Folder</element>
      <element>Large Plone Folder</element>
      <element>Plone Site</element>
      <element>ploneintranet.library.app</element>
      <element>ploneintranet.library.folder</element>
      <element>ploneintranet.library.section</element>
      <element>ploneintranet.news.app</element>
    </value>
  </record>
  <record field="many_users"
          interface="Products.CMFPlone.interfaces.controlpanel.IUserGroupsSettingsSchema"
          name="plone.many_users"
  >
    <value>True</value>
  </record>
  <record field="many_groups"
          interface="Products.CMFPlone.interfaces.controlpanel.IUserGroupsSettingsSchema"
          name="plone.many_groups"
  >
    <value>True</value>
  </record>
</registry>
